## libwww-google-auth-clientlogin-perl 0.04

=== debian/changelog ===
libwww-google-auth-clientlogin-perl (0.04-2ubuntu1) oneiric; urgency=low

  * Drop the " | perl (>= 5.14)" in the build dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Sep 2011 19:04:00 +0200

libwww-google-auth-clientlogin-perl (0.04-2) unstable; urgency=low

  * Team upload.
  * Switch order of alternative (build) dependency, sbuild in the default
    buildd configuration only accepts the first one (closes: #629743).

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jun 2011 21:48:40 +0200

libwww-google-auth-clientlogin-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * (Build-)Depends(-Indep) on perl >= 5.14 or libhttp-tiny-perl
    (HTTP::Tiny is in Perl core since version 5.14)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 17 May 2011 19:55:03 +0200

libwww-google-auth-clientlogin-perl (0.03-1) unstable; urgency=low

  * New upstream release
    - (Build-)Depends on libhttp-tiny-perl (libwww-perl not needed)
  * Fix typo in package's description (Closes: #614418)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Feb 2011 12:32:46 +0100

libwww-google-auth-clientlogin-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #612627)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 9 Feb 2011 17:22:54 +0100
