=== debian/control ===
Source: libwww-google-auth-clientlogin-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhttp-tiny-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/WWW-Google-Auth-ClientLogin/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-google-auth-clientlogin-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-google-auth-clientlogin-perl/

Package: libwww-google-auth-clientlogin-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-tiny-perl | perl (>= 5.14)
Description: Perl module to interact with Google's ClientLogin protocol
 Google's ClientLogin is a programmatic method for getting authorized access
 to information exchanged with Google services and protected by an user
 account, implemented in the second version of the Google Data Protocol.
 .
 WWW::Google::Auth::ClientLogin implements the support to such method
 providing an easy-to-use object oriented interface.
