=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-Google-Auth-ClientLogin/   .*/WWW-Google-Auth-ClientLogin-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
